Subject: Re: Nail header

From: [email-masked]
Date: Tue, 17 Sep 1996 07:01:49 -0400

I used a tie-rod off of a 1979 Ford F-150 pickup.  I assumed it was 
     probably medium carbon steel.  The tie-rod was about 3/4" diameter 
     when I started.  I upset the heading end so I had plenty of mass, drew 
     the rest down to rectangular shape (so it was comfortable in my hand), 
     and drew the very end down to put a hook on it.  I didn't harden it at 
     all, I just let it normalize.
     
     Phil Rosche

______________________________ Reply Separator _________________________________
Subject: Nail header
Author:  [email-masked] at Internet_gateway
Date:    9/16/96 8:48 PM

I need to make a nail header. What is the best material and size 
to start with?
Thanks!
Travis